Error

two or more packages specified (texlive-lang-spanish lenny)